View Issue Details

IDProjectCategoryView StatusLast Update
0001059AudioGrailBugpublic2009-07-05 19:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.16 
Target VersionFixed in Version6.17 
Summary0001059: Play page too narrow under Vista
DescriptionPlay page too narrow under Vista
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-06-13 12:38 Kyle_Katarn New Issue
2009-06-13 12:38 Kyle_Katarn File Added: bug-playjpg.jpg
2009-06-15 20:07 Kyle_Katarn Status new => resolved
2009-06-15 20:07 Kyle_Katarn Fixed in Version => 6.18
2009-06-15 20:07 Kyle_Katarn Resolution open => fixed
2009-06-15 20:07 Kyle_Katarn Assigned To => Kyle_Katarn
2009-06-15 20:07 Kyle_Katarn Status resolved => acknowledged
2009-07-05 19:24 Kyle_Katarn Status acknowledged => resolved